html{

width:100%}

#title {

FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#0458a4',endColorStr='#49a0e0',gradientType='0' );
	margin: 0px;
	padding: 0px;
	float: left;
	height: 80px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	list-style-type: none;
	position: relative;
	border-bottom-width: 3px;
	border-bottom-color: #FFFFFF;
	background-color: #449CDD;
	background-image: url(../galvanizedwire_images/galvanizedwire_index/top.jpg);
	background-repeat: repeat-x;
	background-position: left top;

}

.warp {

	margin-right: auto;

	margin-left: auto;

	width: 846px;

}



#topmenu {

	font-size: 13px;

	line-height: 140%;

	text-transform: none;

	color: #FFFFFF;

	text-decoration: none;

	padding: 0px;

	float: right;

	width: 350px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	position: relative;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	height: 70px;

}

#topmenu A {

	text-decoration: none;

	color: #FFFFFF;

}

#topmenu A:link {

	text-decoration: none;

	color: #FFFFFF;

}

#topmenu A:hover {

	text-decoration: underline;

	color: #FFFFFF;

}

.topmenuline {

	color: #FFFFFF;

	text-decoration: none;

}

.productscatalog {

	font-size: 11px;

	line-height: 130%;

	text-transform: capitalize;

	text-decoration: none;

	background-color: #FFFFFF;

	margin: 0px;

	padding: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	float: none;

	clear: none;

	height: auto;

	width: auto;

	color: #333333;

	font-weight: normal;

}





#menu {
	margin: 0px;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	list-style-type: none;
	background-color:#248DDB;
	line-height: 2em;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	padding: 0px;
	clear: both;

}

#menucontent {
	height: 20px;
	list-style-type: none;
	position: relative;
	padding: 0px;
	background-color: #248DDB;

}

#menucontent UL {

	padding: 0px;

	float: left;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	height: auto;

	width: 860px;

	margin: 0px;

}

#menucontent LI {

	margin: 0px;

	float: left;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	width: 112px;

	position: relative;

	text-align: center;

	height: auto;

	padding: 0px;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

}

#menucontent A {

	color: #FFFFFF;

	text-decoration: none;

	padding: 0px;

}

#menucontent A:link {

	color: #FFFFFF;

	text-decoration: none;

	padding: 0px;

	margin-top: 0px;

	margin-right: 1px;

	margin-bottom: 0px;

	margin-left: 1px;

}

#menucontent A:hover {

	background-color: #6AB2E7;

	display: block;

	padding: 0px;

	margin-top: 0px;

	margin-bottom: 0px;

}





#mainimages {

	background-color: #CBC9CB;

	margin: 0px;

	padding: 0px;

	float: left;

	height: auto;

	width: 100%;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	position: relative;

}

#mainimagesimages {

	padding: 0px;

	height: 180px;

	border-right-width: 3px;

	border-left-width: 3px;

	border-right-style: solid;

	border-left-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	list-style-type: none;

	position: relative;

}

#main {

	margin: 0px;

	padding: 0px;

	float: left;

	height: auto;

	width: 100%;

	border-top-width: 20px;

	border-top-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	position: relative;

}



#maincontent {

	padding: 0px;

	height: auto;

	border-top-style: none;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	list-style-type: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

#maincontact {

	float: left;

	height: 460px;

	width: 200px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999999;

	position: relative;

	padding-top: 0px;

	padding-right: 4px;

	padding-bottom: 0px;

	padding-left: 0px;

	margin: 0px;

	font-size: 12px;

	line-height: 130%;

	text-transform: capitalize;

	color: #075BA6;

	text-decoration: none;

}

.maincontactlink {

	color: #075BA6;

	text-decoration: none;

}

a.maincontactlink:link {

	color: #075BA6;

	text-decoration: none;

}

a.maincontactlink:hover {

	color: #075BA6;

	text-decoration: underline;

}

.maincontacttable {

	line-height: 100%;

	margin: 0px;

	color: #065AA5;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999999;

	padding: 0px;

	width: 204px;

	height: 550px;

}

.maincontacttable  ul {

	list-style-image: none;

	list-style-type: none;

	margin-left: 17px;

	padding: 0px;

	margin-top: 5px;

	margin-bottom: 0px;

	font-size: 12px;

}

.maincontacttable li {

	list-style-image: url(../galvanizedwire_images/galvanizedwire_index/spot.gif);

	line-height: 125%;

	list-style-type: square;

	color: #065AA5;

	text-transform: capitalize;

	text-decoration: none;

	padding: 0px;

	margin: 0px;

}

.maincontacttablemarginleft {

	margin-left: 17px;

	line-height: 130%;

	font-size: 12px;

	padding: 0px;

	margin-top: 0px;

	margin-bottom: 0px;

}





#maincontacttitle {

	background-color: #ADA9AC;

	margin: 0px;

	float: left;

	height: 30px;

	width: 196px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	position: relative;

	font-size: 15px;

	line-height: 2em;

	font-weight: bold;

	text-transform: capitalize;

	color: #FFFFFF;

	text-decoration: none;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 4px;

}

#maincontact ul {

	float: left;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	height: auto;

	width: 196px;

	font-size: 12px;

	line-height: 130%;

	text-transform: capitalize;

	color: #556DAD;

	text-decoration: none;

	margin: 0px;

}

#maincontact li {

	list-style-image: url(../galvanizedwire_images/galvanizedwire_index/spot.gif);

	padding: 0px;

	float: left;

	height: auto;

	width: 196px;

	margin: 0px;

}

#mainright {

	margin: 0px;

	padding: 0px;

	float: right;

	height: auto;

	width: 635px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	position: relative;

}

.maincontactus {

	font-size: 12px;

	line-height: 150%;

	font-weight: bold;

	text-transform: capitalize;

	color: #990000;

	text-decoration: none;

}

.maincontactus a {

	color: #990000;

	text-decoration: none;

}

.maincontactus a:link {

	color: #990000;

	text-decoration: none;

}

.maincontactus a:hover {

	color: #990000;

	text-decoration: underline;

}

#maincompanytitle {

	font-size: 18px;

	line-height: 150%;

	font-weight: normal;

	text-transform: capitalize;

	color: #054F92;

	text-decoration: none;

	margin: 0px;

	float: left;

	height: auto;

	width: 625px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 5px;

}

#maincompanytitle img {

	margin-top: 5px;

	margin-right: 25px;

	margin-bottom: 10px;

	margin-left: 0px;

	padding: 0px;

}

.maincompanytitlemargin {

	margin: 0px;

	padding: 0px;

	display: block;

}

#maincompanytitlecontactus{

	font-size: 18px;

	line-height: 150%;

	font-weight: normal;

	text-transform: capitalize;

	color: #054F92;

	text-decoration: none;

	margin: 0px;

	float: left;

	height: auto;

	width: 625px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 5px;

}

.maincompany {

	font-size: 12px;

	line-height: 130%;

	color: #333333;

	text-decoration: none;

	text-transform: none;

	display: block;

	padding-bottom: 6px;

}

#mainright hr {

	padding: 0px;

	float: left;

	height: 1px;

	width: 630px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	position: relative;

	margin: 0px;

}

#mainrighyproduct {

	margin: 0px;

	padding: 0px;

	float: right;

	height: 390px;

	width: 630px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	position: relative;

	font-size: 12px;

	line-height: 125%;

	color: #333333;

	text-decoration: none;

}

#mainrighyproduct img {

	border: 1px solid #374773;

	padding: 1px;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}



.mainrighyproducttitle {

	font-size: 18px;

	line-height: 140%;

	font-weight: normal;

	text-transform: capitalize;

	color: #065AA5;

	text-decoration: none;

}

.mainproductslittletitle {

	font-size: 12px;

	line-height: 2em;

	font-weight: bold;

	text-transform: capitalize;

	color: #065AA5;

	text-decoration: none;

}

a.mainproductslittletitle:link {

	color: #065AA5;

	text-decoration: none;

}

a.mainproductslittletitle:hover {

	text-decoration: underline;

}



#mainrightservices {

	float: right;

	height: auto;

	width: 180px;

	border: 3px solid #999999;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding: 0px;

}

#mainrightservicestitle {

	font-size: 15px;

	line-height: 150%;

	font-weight: bold;

	text-transform: capitalize;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #999999;

	margin: 0px;

	float: left;

	height: 20px;

	width: 175px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 5px;

}

.mainrightservices {

	color: #065AA5;

	margin: 0px;

	padding: 8px;

	display: block;

	width: 160px;

}

#footer {

	padding: 0px;

	float: left;

	height: 30px;

	width: 100%;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	font-size: 12px;

	text-align: center;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

#footercontent {

FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#0458a4',endColorStr='#49a0e0',gradientType='0' );

	font-size: 12px;

	line-height: 2em;

	text-transform: capitalize;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #0B5FAA;

	padding: 0px;

	height: 25px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	text-align: center;

}

#footer #footercontent a {

	color: #FFFFFF;

	text-decoration: none;

}

#footer #footercontent a:link {

	color: #FFFFFF;

	text-decoration: none;

}

#footer #footercontent a:hover {

	color: #FFFFFF;

	text-decoration: underline;

}



#footercopyright {

	text-transform: capitalize;

	text-decoration: none;

	text-align: center;

	padding: 0px;

	float: left;

	height: 20px;

	width: 846px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	list-style-type: none;

	position: relative;

	left: 52px;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 15px;

	margin-left: 0px;

	line-height: 150%;

	font-size: 11px;

}

#companymainimages {

	background-color: #ADA9AC;

	margin: 0px;

	padding: 0px;

	float: left;

	height: 92px;

	width: 100%;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	position: relative;

}

#companymainimagesimages {

	padding: 0px;

	height: 92px;

	border-left-width: 3px;

	border-left-style: solid;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

	list-style-type: none;

	background-color: #717074;

	border-right-width: 3px;

	border-right-style: solid;

	font-size: 20px;

	line-height: 150%;

	text-transform: capitalize;

	color: #FFFFFF;

	text-decoration: none;

}

#companymainimagesworkshop {

	margin: 0px;

	padding: 0px;

	float: left;

	height: 92px;

	width: 206px;

	position: relative;

}



#companymainimagesword {

	padding: 0px;

	float: right;

	height: 92px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	width: 630px;

	position: relative;

	margin: 0px;

	font-size: 22px;

	line-height: 1.8em;

	font-weight: bold;

	text-transform: capitalize;

	color: #FFFFFF;

	text-decoration: none;

}

.companymainimagesword {

	color: #993333;

	font-size: 22px;

}

#companymainimagesimages img {

	border-right-width: 3px;

	border-right-style: solid;

	border-right-color: #FFFFFF;

}

#companymaincontact {

	float: left;

	width: 200px;

	position: relative;

	margin: 0px;

	font-size: 12px;

	line-height: 22px;

	text-transform: capitalize;

	color: #4D4D4D;

	font-weight: bold;

	padding: 0px;

}

.companymaincontact {

	color: #4D4D4D;

	text-decoration: none;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #999999;

}

.companymaincontact a {

	color: #4D4D4D;

	text-decoration: none;

}

.companymaincontact a:link {

	color: #716F64;

	text-decoration: none;



}

.companymaincontact a:hover {

	text-decoration: none;

	color: #001D68;

}

.companymaincontacttitle {

	margin: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	list-style-type: none;

	text-transform: capitalize;

	color: #FFFFFF;

	text-decoration: none;

	left: 0px;

	top: 0px;

	right: 0px;

	bottom: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 5px;

	font-size: 14px;

	border-bottom-width: 5px;

	border-bottom-color: #FFFFFF;

}

#companymaincontact ul {

	float: left;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	height: auto;

	width: 196px;

	font-size: 12px;

	line-height: 130%;

	text-transform: capitalize;

	color: #556DAD;

	text-decoration: none;

	margin: 0px;

}

#companymaincontact li {

	list-style-image: url(../galvanizedwire_images/galvanizedwire_index/spot.gif);

	padding: 0px;

	float: left;

	height: auto;

	width: 196px;

	margin: 0px;

}

.companymaincompany {

	font-size: 12px;

	line-height: 150%;

	color: #333333;

	text-decoration: none;

	padding-bottom: 6px;

	padding-right: 5px;

	text-transform: none;

}

.companymaincompany a {

	color: #0B5FAA;

	text-decoration: none;

}

.companymaincompany a:link {

	color: #0B5FAA;

	text-decoration: none;

}

.companymaincompany a:hover {

	text-decoration: underline;

}



.companymaincompany_img {

	padding: 0px;

	margin-top: 25px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 2px;

}

.companycontactus {

	line-height: 150%;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

	font-size: 12px;

	text-transform: capitalize;

}

.company-index{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#333333;

	line-height: 160%;

	text-decoration: none;

}
